/*
Page editor component

@copyright (c) Copyright 2017 Dorian Pula
@license AGPL v3
@author Dorian Pula [dorian.pula@amber-penguin-software.ca]
*/

import {h, Component} from 'preact';  /** @jsx h*/


export class PageEditor extends Component {
  render() {
    return (<div>Page Editor</div>)
  }
}
